RubyGems Navigation menu

twilio-ruby 5.36.0

The official library for communicating with the Twilio REST API, building TwiML, and generating Twilio JWT Capability Tokens

Versions:

  1. 5.36.0 - May 27, 2020 (751 KB)
  2. 5.35.0 - May 20, 2020 (738 KB)
  3. 5.34.1 - May 13, 2020 (737 KB)
  4. 5.34.0 - April 29, 2020 (724 KB)
  5. 5.33.1 - April 15, 2020 (724 KB)
Show all versions (202 total)

Runtime Dependencies (3):

  • faraday >= 0.9, < 2.0
  • jwt >= 1.5, <= 2.5
  • nokogiri >= 1.6, < 2.0
  • Development Dependencies (8):

  • bundler >= 1.5, < 3.0
  • equivalent-xml ~> 0.6
  • fakeweb ~> 1.3
  • rack ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 0.82.0
  • yard ~> 0.9.9
  • Owners:

    Pushed by:

    Authors:

    • Twilio API Team

    SHA 256 checksum:

    a730a8b118d131349287f8a883440a49af5c01650194cd9718276dc2ed0b00a3

    Total downloads 20,536,364

    For this version 5,887

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: